
Redmine - Patch #6142

Swedish Translation for r3940

2010-08-16 09:25 - Nicklas Holm

Status: Closed Start date: 2010-08-16

Priority: Normal Due date: 2010-08-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Please, feel free to commit #5662 as well.

Associated revisions

Revision 4003 - 2010-08-19 17:41 - Azamat Hackimov

Translation updates for upcoming release

de (#6079)

es (#6021)

it (#6093)

nl (#6025)

ru

sr and sr-YU (sr is now serbian cyrillic, #6078)

sv (#6142)

History

#1 - 2010-08-19 17:41 - Azamat Hackimov

- Due date set to 2010-08-19

- Status changed from New to Closed

- Target version set to 1.0.1

Commited to svn, thank you for work!

Files

sv.yml.diff 1.15 KB 2010-08-16 Nicklas Holm
